<?xml version="1.0" encoding="utf-8"?>
<component size="418,131" extention="Button">
  <displayList>
    <image id="n0_vkof" name="n0" src="irh9c" fileName="img/3DAYS_pr_btn02.png" xy="0,0">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n1_vkof" name="title" xy="4,19" size="407,87" fontSize="60" color="#6b4f0b" align="center" vAlign="middle" autoSize="shrink" shadowColor="#f9ffa0" shadowOffset="1,3" text="Receove"/>
  </displayList>
  <Button/>
</component>